#TextEditor {
    bottom: 0;
    display: grid;
    grid-template-rows: auto 3rem;
    height: 100%;
    position: absolute;
    right: 7.5rem;
    top: 0;
    z-index: 4;
    width: 640px;
}

#TextEditorMinimized {
}

#TextEditorMinimized button {
}
